@charset "UTF-8";
html {
  height: 100%; }

body {
  height: 100%;
  font-family: transducer, fot-udkakugo-large-pr6n, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #666666; }

a {
  color: #1484C7;
  text-decoration: none; }

.center {
  text-align: center; }

.box_text p {
  line-height: 1.6em;
  margin-bottom: 1em; }
  .box_text p:last-child {
    margin-bottom: 0; }

.dontbreak {
  text-wrap: nowrap; }

.sp {
  display: none; }

@media (max-width: 450px) {
  .sp {
    display: initial; } }
#wrp {
  height: 100%;
  min-height: 100vh; }

#sticky {
  min-height: calc(100vh - 120px);
  position: relative; }

#wrp_navi {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 100vw;
  z-index: 1; }
  #wrp_navi #site_logo a {
    display: block; }
    #wrp_navi #site_logo a img {
      display: block;
      width: 100%;
      height: auto; }
  #wrp_navi.top.pagetop {
    padding: 20px 3vw 20px;
    background-color: transparent;
    position: absolute;
    left: 0;
    top: 0; }
    #wrp_navi.top.pagetop #site_logo {
      width: 30%;
      max-width: 250px;
      min-width: 80px; }
  #wrp_navi.top.scrolling {
    left: 0;
    top: 0;
    padding: 20px 3vw 20px;
    background-color: rgba(51, 51, 51, 0.2);
    backdrop-filter: blur(5px);
    position: fixed; }
    #wrp_navi.top.scrolling #site_logo {
      width: 20%;
      max-width: 167px; }
  #wrp_navi.under {
    padding: 16px 3vw 16px;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    border-top: 4px solid #1CA7FC; }
    #wrp_navi.under.pagetop {
      background-color: #333333; }
    #wrp_navi.under.scrolling {
      position: fixed;
      background-color: rgba(51, 51, 51, 0.2);
      backdrop-filter: blur(5px); }
    #wrp_navi.under #site_logo {
      width: 20%;
      max-width: 167px; }
  #wrp_navi #nav_main {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    list-style: none;
    padding-top: 20px; }
    #wrp_navi #nav_main li {
      display: block;
      margin-left: 20px; }
      #wrp_navi #nav_main li a {
        display: block;
        padding: 1em 10px;
        font-family: transducer-condensed;
        font-size: 1.125em;
        font-weight: 400;
        line-height: 1em;
        letter-spacing: 0.1em;
        text-align: center;
        color: #FFFFFF; }
  #wrp_navi.top.pagetop #nav_main li a {
    color: #FFFFFF; }

/* mobile navi style */
@media (max-width: 450px) {
  #wrp_navi {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center; }
    #wrp_navi #site_logo {
      width: 45%;
      max-width: 125px; }
    #wrp_navi.top.pagetop {
      padding: 20px 3vw 20px; }
      #wrp_navi.top.pagetop #site_logo {
        width: 45%;
        max-width: 125px;
        min-width: 80px; }
    #wrp_navi.top.scrolling {
      padding: 10px 3vw 0px; }
      #wrp_navi.top.scrolling #site_logo {
        width: 30%;
        max-width: 125px; }
    #wrp_navi.under {
      padding: 6px 3vw 0px;
      width: 100%; }
      #wrp_navi.under.pagetop {
        background-color: #333333; }
      #wrp_navi.under #site_logo {
        width: 25%;
        max-width: 125px;
        min-width: 80px; }
    #wrp_navi #nav_main {
      flex-direction: row;
      justify-content: center;
      padding-top: 0px; }
      #wrp_navi #nav_main li {
        width: 25%;
        margin-left: 0px; }
        #wrp_navi #nav_main li a {
          padding: 1em 6px; }
    #wrp_navi.top.pagetop #nav_main li a {
      color: #FFFFFF; } }
#area_hero {
  width: 100vw;
  height: 80vh;
  position: relative;
  background: url("../images/top/hero.jpeg") no-repeat center #333333;
  background-size: cover; }
  #area_hero .box_text {
    position: relative;
    top: 40vh;
    transform: translate(0, -50%); }
    #area_hero .box_text p {
      color: #FFFFFF;
      font-weight: 500;
      text-align: center;
      font-size: 1.125em; }
  #area_hero #wrp_downArrow {
    position: absolute;
    left: 50vw;
    bottom: 5vh;
    transform: translate(-50%, 0); }
    #area_hero #wrp_downArrow a {
      display: block;
      width: 30px;
      height: 110px;
      margin: 0px auto;
      background: url("../images/base/arrow_down.svg") no-repeat center;
      background-size: contain;
      position: relative;
      bottom: 0;
      transition: bottom 0.15s ease-out; }
      #area_hero #wrp_downArrow a span {
        position: absolute;
        right: -3em;
        top: 50%;
        transform-origin: center;
        transform: translate(0, -50%) rotate(-90deg);
        color: #FFFFFF;
        width: max-content;
        font-size: 1rem;
        line-height: 1em;
        font-style: italic;
        font-family: transducer;
        font-weight: 400; }
      #area_hero #wrp_downArrow a:hover {
        bottom: -5px; }
  #area_hero::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100vw;
    height: 80vh;
    content: '';
    display: block;
    background-color: rgba(20, 132, 199, 0.6);
    z-index: 0; }

#ftr_page {
  height: 120px;
  border-bottom: 10px solid #1CA7FC;
  background-color: #333333;
  padding-top: 55px; }

.copyright {
  text-align: center;
  font-size: 1rem;
  line-height: 1em;
  color: #8E8E8E; }

/* メインコンテンツ */
/* 汎用クラス */
.btn {
  display: block;
  border: 1px solid #247FB4;
  border-radius: 5px;
  padding: 1em 2em;
  font-size: 1.125em;
  line-height: 1em;
  font-weight: 600;
  text-align: center;
  color: #247FB4;
  width: fit-content;
  background-color: transparent; }
  .btn.btn_s {
    font-size: 1em;
    line-height: 1em;
    padding: 0.8em 2em; }
  .btn.btn_fitWidth {
    width: 100%;
    margin-left: auto;
    margin-right: auto; }
  .btn.btn_center {
    margin-left: auto;
    margin-right: auto; }

.reverse_color .btn {
  border-color: #FFFFFF;
  color: #FFFFFF; }

@media screen and (min-width: 821px) {
  .btn {
    cursor: pointer;
    transition: background-color 0.2s ease-out, color 0.2s linear; }
    .btn:hover {
      background-color: #247FB4;
      color: #FFFFFF; } }
.margin_btm_5vh {
  margin-bottom: 5vh; }

#wrp_body.under {
  padding-top: 15vh;
  padding-bottom: 20vh; }

@media (max-width: 450px) {
  #wrp_body.under {
    padding-bottom: 20vh; } }
.wrp_contentSection {
  padding: 7vh 0 14vh;
  position: relative; }
  .wrp_contentSection .anchor {
    position: absolute;
    top: -100px; }
  .wrp_contentSection.reverse_color {
    background-color: #1484C7; }
  .wrp_contentSection .hdr_contentSection {
    margin-bottom: 7vh; }
    .wrp_contentSection .hdr_contentSection .title_section {
      text-align: center; }
      .wrp_contentSection .hdr_contentSection .title_section span {
        display: block; }
      .wrp_contentSection .hdr_contentSection .title_section .eng {
        font-family: transducer-extended;
        font-size: 3.125em;
        line-height: 1.2em;
        font-weight: 400;
        letter-spacing: 0.05em;
        color: #1484C7;
        margin-bottom: 0.2em; }
      .wrp_contentSection .hdr_contentSection .title_section .jp {
        font-size: 0.875em;
        line-height: 1em;
        font-weight: 100;
        color: #777777; }
    .wrp_contentSection .hdr_contentSection.reverse_color .title_section .eng {
      color: #FFFFFF; }
    .wrp_contentSection .hdr_contentSection.reverse_color .title_section .jp {
      color: #FFFFFF; }

/* About */
.body_contentSection {
  width: 96%;
  max-width: 1200px;
  margin: 0px auto; }

.title_inFrame {
  font-weight: 600;
  color: #1484C7;
  font-size: 1.562em;
  line-height: 1.2em;
  letter-spacing: 0.05em;
  padding: 1em 1em 0.5em;
  background-color: #E5F1F8; }

#section_about .body_contentSection .box_text {
  padding: 3vh 3em 5vh;
  background-color: #F2FAFF; }

/* Company Profile */
.list_likeTable {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch; }
  .list_likeTable dt {
    background-color: #94BAD1;
    width: calc(30% - 1px);
    padding: 1.5em;
    color: #FFFFFF;
    text-align: center;
    line-height: 1.4em;
    margin-right: 2px;
    margin-bottom: 2px; }
  .list_likeTable dd {
    background-color: #FFFFFF;
    width: calc(70% - 1px);
    padding: 1.5em;
    margin-bottom: 2px;
    line-height: 1.4em; }

@media (max-width: 450px) {
  .list_likeTable {
    flex-direction: column; }
    .list_likeTable dt {
      width: 100%;
      padding: 1em;
      margin-right: 0px; }
    .list_likeTable dd {
      width: 100%;
      padding: 1.5em 1em; } }
.list_normal {
  list-style-type: decimal-leading-zero; }
  .list_normal li {
    list-style-type: decimal-leading-zero;
    list-style-position: outside;
    line-height: 1.8em;
    margin-bottom: 0.5em;
    margin-left: 2em; }

/* Business Model */
.list_card {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch; }
  .list_card .a_card {
    width: calc((100% - 26px) / 3);
    margin-right: 13px;
    margin-bottom: 20px;
    display: block;
    border: 1px solid #CACACA;
    padding: 25px 25px 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch; }
    .list_card .a_card:nth-child(3n) {
      margin-right: 0; }
    .list_card .a_card .box_text {
      margin-bottom: 3vh; }
    .list_card .a_card .thumb_img {
      display: block;
      width: 100%;
      height: auto;
      margin-bottom: 5vh; }
    .list_card .a_card .title_card {
      text-align: center;
      margin-bottom: 1.5em; }
      .list_card .a_card .title_card .eng {
        color: #247fb4;
        font-size: 1.375em;
        font-weight: 700;
        line-height: 1.4em;
        margin-bottom: 0.3em; }
      .list_card .a_card .title_card .jp {
        font-weight: 400;
        font-size: 0.875em;
        line-height: 1.2em; }
    .list_card .a_card .desc_card {
      padding: 0 1em; }
      .list_card .a_card .desc_card p {
        line-height: 1.8em; }

/* modal window */
.wrp_BM_detail {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.85);
  backdrop-filter: blur(3px);
  z-index: 1;
  display: none; }

.wrp_BM_panel {
  background-color: #FFFFFF;
  border: 2px solid #E3E3E3;
  width: 85vw;
  height: 85vh;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  overflow: auto;
  padding-bottom: 5vh;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.8); }

.hdr_panel {
  width: 100%;
  min-height: 200px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  padding-bottom: 30px;
  margin-bottom: 5%; }
  .hdr_panel#web {
    background: url("../images/top/panel_head_web.jpg") no-repeat center #1484c7;
    background-size: cover; }
  .hdr_panel#graphic {
    background: url("../images/top/panel_head_graphic.jpg") no-repeat center #1484c7;
    background-size: cover; }
  .hdr_panel#gtra {
    background: url("../images/top/panel_head_gtra.jpg") no-repeat center #1484c7;
    background-size: cover; }

.ttl_panel {
  text-align: center; }
  .ttl_panel span {
    display: block;
    font-weight: 400; }
  .ttl_panel .en {
    color: #FFFFFF;
    font-size: 3.125em;
    line-height: 1.2em;
    margin-bottom: 0.3em; }
  .ttl_panel .jp {
    color: #DDDDDD;
    font-size: 0.875em;
    line-height: 1.2em; }

.body_panel {
  width: 100%; }

.desc_panel {
  width: 90%;
  margin: 0px auto 5%;
  line-height: 1.8em; }

.list_panel {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
  border-top: 1px solid #D9D9D9; }

.listItem_panel {
  width: calc(100% / 3);
  border-right: 1px solid #D9D9D9;
  border-bottom: 1px solid #D9D9D9;
  padding: 2em 2em 3em;
  list-style: none; }
  .listItem_panel:nth-child(3n) {
    border-right: none; }

@media (max-width: 450px) {
  .wrp_BM_panel {
    width: 96vw; }

  .list_panel {
    flex-direction: column; }

  .listItem_panel {
    width: 100%;
    border-right: none; } }
.ttl_listItem_panel {
  font-size: 1.5625em;
  font-weight: 400;
  line-height: 1.4em;
  color: #0D84C7;
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  margin-bottom: 1em; }
  .ttl_listItem_panel::before {
    content: url("../images/top/item_arrow.svg");
    display: block;
    width: fit-content;
    height: fit-content;
    margin-inline: -30px 10px; }

.desc_listItem_panel {
  line-height: 1.8em; }

.close_BM_panel {
  position: absolute;
  right: 3vw;
  top: 3vw;
  width: 30px;
  height: 30px;
  cursor: pointer;
  transition: transform 0.5s ease;
  transform: rotate(0deg);
  transform-origin: center; }
  .close_BM_panel span, .close_BM_panel::after {
    display: block;
    width: 100%;
    height: 2px;
    background-color: #FFFFFF;
    position: absolute;
    left: 0;
    top: 50%;
    transform-origin: center; }
  .close_BM_panel span {
    transform: translate(0, -50%) rotate(45deg); }
  .close_BM_panel::after {
    content: '';
    transform: translate(0, -50%) rotate(-45deg); }

@media screen and (min-width: 821px) {
  .list_card .a_card {
    cursor: pointer;
    position: relative;
    top: 0;
    transition: box-shadow 0.2s ease-out, top 0.2s linear; }
    .list_card .a_card:hover {
      box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
      top: -3px; }

  .close_BM_panel:hover {
    transform: rotate(270deg); } }
@media screen and (max-width: 425px) {
  .list_card {
    flex-direction: column; }
    .list_card .a_card {
      width: 100%;
      margin-right: 0;
      margin-bottom: 5vh; } }
/* Contact */
#section_contact {
  height: 70vh;
  background: url("../images/contact/contact_bg.jpeg") no-repeat center top;
  background-size: cover;
  position: relative;
  /* Top page Contact Section */
  /* Contact page */ }
  #section_contact.top::before {
    content: '';
    display: block;
    background-color: rgba(20, 132, 199, 0.65);
    background-blend-mode: multiply;
    width: 100vw;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0; }
  #section_contact .hdr_contentSection,
  #section_contact .body_contentSection {
    position: relative; }
  #section_contact .body_contentSection {
    max-width: 700px; }
    #section_contact .body_contentSection .box_text {
      color: #FFFFFF;
      margin-bottom: 5vh; }
  #section_contact.under {
    height: auto;
    background-image: url("../images/contact/contact_bg_light.jpg");
    background-size: contain; }
    #section_contact.under .body_contentSection {
      max-width: none; }
      #section_contact.under .body_contentSection .box_text {
        max-width: 700px;
        margin: 0px auto 5vh;
        color: #666666; }

.wrp_form {
  width: 100%;
  max-width: 1200px;
  margin: 3vh auto 0;
  background-color: rgba(225, 237, 245, 0.8);
  padding-bottom: 8vh; }

.formDL {
  padding: 5vh 0;
  width: 94%;
  max-width: 700px;
  margin: 0px auto; }
  .formDL dt {
    color: #393939;
    font-weight: 700;
    margin-bottom: 1em; }
    .formDL dt .req {
      display: inline-block;
      color: #E42325;
      padding: 0 0.7em;
      font-size: 0.875em; }
  .formDL dd {
    margin-bottom: 3em; }
    .formDL dd input,
    .formDL dd textarea {
      border: 1px solid #D3D3D3;
      padding: 0.5em;
      color: #333333;
      font-size: 1.125em;
      line-height: 1.2em;
      border-radius: 5px; }
      .formDL dd input.w_full,
      .formDL dd textarea.w_full {
        width: 100%; }
      .formDL dd input.w_M,
      .formDL dd textarea.w_M {
        width: 60%;
        min-width: 250px; }
      .formDL dd input.w_S,
      .formDL dd textarea.w_S {
        width: 20%;
        min-width: 100px; }

.confDL {
  padding: 5vh 0;
  width: 94%;
  max-width: 700px;
  margin: 0px auto; }
  .confDL dt {
    color: #393939;
    font-weight: 700;
    margin-bottom: 1em;
    background-color: #CCDDEA;
    line-height: 1em;
    padding: 0.5em 1em; }
  .confDL dd {
    margin-bottom: 3em;
    color: #393939;
    line-height: 1.4em;
    padding: 0.5em 2em; }

.wrp_btns {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  align-items: center;
  inline-size: 94%;
  max-inline-size: 700px;
  margin: 0px auto; }

.wrp_pp {
  width: 94%;
  max-width: 700px;
  margin: 0px auto 5vh;
  padding: 0px 2em;
  border-radius: 5px;
  box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.16);
  background-color: #FFFFFF; }

.ppDL {
  height: 40vh;
  overflow: auto;
  padding: 2em 0; }
  .ppDL dt {
    font-weight: 700;
    margin-bottom: 1.5em; }
  .ppDL dd {
    line-height: 1.8em;
    margin-bottom: 3em; }
    .ppDL dd ol {
      list-style-position: inside;
      margin-left: 1em; }

.agree_pp {
  width: 94%;
  max-width: 700px;
  margin: 0px auto 5vh; }

.btn_submit {
  width: 90%;
  max-width: 300px;
  margin: 0px auto;
  -webkit-appearance: none; }

.btn_back {
  margin-inline-end: 1em; }

@media (max-width: 450px) {
  #section_contact {
    height: 85vh; } }
/* Page Top Scroll Btn */
#wrp_toTop {
  position: absolute;
  width: fit-content;
  bottom: 5vh;
  left: 50vw;
  transform: translate(-50%, 0); }
  #wrp_toTop a {
    display: block;
    width: 30px;
    height: 110px;
    margin: 0px auto;
    background: url("../images/base/arrow_up.svg") no-repeat center;
    background-size: contain;
    position: relative;
    bottom: 0;
    transition: bottom 0.15s ease-out; }
    #wrp_toTop a span {
      position: absolute;
      right: -3em;
      top: 50%;
      transform-origin: center;
      transform: translate(0, -50%) rotate(-90deg);
      color: #FFFFFF;
      width: max-content;
      font-size: 1rem;
      line-height: 1em;
      font-style: italic;
      font-family: transducer;
      font-weight: 400; }
    #wrp_toTop a:hover {
      bottom: -5px; }
  #wrp_toTop.under a {
    background-image: url("../images/base/arrow_up_gray.svg"); }
    #wrp_toTop.under a span {
      color: #666666; }
